﻿/*Home Page*/

/*Blink text*/

@-webkit-keyframes blinker {
    0% {
        color: #fff;
    }

    50% {
        color: #d9a920;
    }

    100% {
        color: #fff;
    }
}

.blink-text {
    text-decoration: blink;
    animation-name: blinker;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-direction: alternate;
    letter-spacing: 1px;
}


/*index about page*/

.about-signature-section, .why-signature-section {
    padding: 80px 0px;
    background: #ffffff;
}

.about-signature-row, .why-signature-row {
    display: flex;
    align-items: center;
}

.about-img {
    width: 100%;
    /*max-height: 500px;*/
    object-fit: cover;
    box-shadow: 0 20px 40px rgba(0,0,0,0.15);
}

/* Text */
.about-text-col {
    padding: 40px 60px;
}
.why-signature-text {
    padding: 40px 60px;
}

.about-title, .why-title {
    font-size: 42px;
    font-weight: 300;
    margin-bottom: 25px;
}
.about-title strong, .why-title strong {
    font-weight: 700;
}

.about-desc {
    font-size: 16px;
    color: #666;
    line-height: 1.8;
    margin-bottom: 20px;
}

.about-desc-bottom {
    margin-bottom: 35px;
}

/* Button */
.learn-btn-custom {
    background: #000;
    color: #fff;
    padding: 12px 35px;
    font-size: 15px;
    border-radius: 30px;
    transition: all 0.3s ease;
}

    .learn-btn-custom:hover {
        background: #333;
        color: #fff;
    }

/* Responsive */
@media (max-width: 991px) {

    .about-signature-row, .why-signature-row {
        display: block;
    }

    .about-text-col {
        padding: 20px;
        text-align: center;
    }

    .why-signature-text {
        padding: 20px;
        text-align: center;
    }

    .about-signature-section {
        padding: 50px 20px;
    }
}

.why-list {
    list-style: none;
    padding: 0;
    display: grid;
}

    .why-list li {
        display: flex;
        margin-bottom: 25px;
        width:100%;
        text-align:left
    }

    .why-list i {
        font-size: 22px;
        margin-right: 15px;
        margin-top: 5px;
        color: #000;
    }

    .why-list strong {
        font-size: 17px;
        display: block;
        margin-bottom: 5px;
    }

    .why-list p {
        margin: 0;
        color: #000;
        font-size: 17px;
    }

.why-signature-image img {
    /*max-height: 500px;*/
    width: 100%;
}

.shadow-img {
    box-shadow: 0 15px 35px rgba(0,0,0,0.15);
}

/* Responsive */
@media (max-width: 991px) {

    .why-signature-row {
        display: block;
    }

    .why-list {
        margin:auto
    }
}


.banner-area-custom {
    padding: 60px 40px;
    background: #f8f8f8;
}

.banner-card {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

    .banner-card img {
        width: 100%;
        transition: all 0.5s ease;
    }

/* Overlay */
.banner-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 25px;
    background: linear-gradient(to top, rgba(0,0,0,0.85), rgba(0,0,0,0.2));
    color: #fff;
    transition: all 0.4s ease;
}

    .banner-overlay h2 {
        font-size: 28px;
        margin-bottom: 8px;
        text-align: center;
        color: #d9a920
    }

        .banner-overlay h2 span {
            font-weight: bold;
        }

    .banner-overlay p {
        font-size: 14px;
        color:#fff;
        text-align:center
    }

/* Hover Effects */
.banner-card:hover img {
    transform: scale(1.08);
}

.banner-card:hover .banner-overlay {
    background: linear-gradient(to top, rgba(0,0,0,0.95), rgba(0,0,0,0.4));
}

/* Responsive */
@media (max-width: 767px) {
    .banner-area-custom {
        padding: 40px 20px;
    }
}


.client-section {
    padding: 80px 0;
    background: #f9f9f9;
}

.single-brand img {
    margin: 0 auto;
    opacity: 1;
    transition: all 0.3s ease;
}

    .single-brand img:hover {
        opacity: 1;
        transform: scale(1.05);
    }

.single-brand {
    padding: 20px
}

.custom-footer {
    background: #111;
    color: #bbb;
    /*font-size: 14px;*/
}

.footer-top {
    padding: 70px 0;
}

.footer-col {
    margin-bottom: 30px;
}

.footer-logo {
    max-width: 200px;
    margin-bottom: 20px;
}

.footer-about {
    line-height: 24px;
    /*line-height: 1.8;*/
    color: #999;
    letter-spacing:1px
}

.footer-title {
    color: #fff;
    margin-bottom: 20px;
    font-weight: 600;
    position: relative;
    font-size:24px;
    letter-spacing:1px
}

    .footer-title:after {
        content: "";
        width: 40px;
        height: 2px;
        background: #d9a920; /* gold accent */
        display: block;
        margin-top: 8px;
    }

.footer-links,
.footer-contact {
    list-style: none;
    padding: 0;
}

    .footer-links li,
    .footer-contact li {
        margin-bottom: 10px;
        float:none;
        letter-spacing:1px
    }

    .footer-links a {
        color: #bbb;
        text-decoration: none;
        transition: 0.3s;
        white-space:nowrap
    }

        .footer-links a:hover {
            color: #d9a920;
            padding-left: 5px;
        }

    .footer-contact i {
        margin-right: 8px;
        color: #d9a920;
    }

.footer-bottom {
    background: #0b0b0b;
    padding: 20px 0;
    font-size: 13px;
    border-top: 1px solid #222;
}

@media(max-width:1200px) {
    .footer-links a {
        white-space: normal
    }
}
@media(max-width:576px) {
    .custom-footer .col-xs-6 {
        width:100%
    }
}

.brand-name {
    color: #d9a920;
}


button.wh-ap-btn {
    outline: none;
    width: 60px;
    height: 60px;
    border: 0;
    background-color: #2ecc71;
    padding: 0;
    border-radius: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    cursor: pointer;
    transition: opacity 0.3s, background 0.3s, box-shadow 0.3s;
}

    button.wh-ap-btn::after {
        content: "";
        background-image: url("../img/whatsapp.png");
        background-position: center center;
        background-repeat: no-repeat;
        background-size: 60%;
        width: 100%;
        height: 100%;
        display: block;
        opacity: 1;
    }

    button.wh-ap-btn:hover {
        opacity: 1;
        background-color: #20bf6b;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    }

.wh-api {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index:9
}

.wh-fixed {
    margin-right: 15px;
    margin-bottom: 15px;
}

    .wh-fixed > a {
        display: block;
        text-decoration: none;
    }

button.wh-ap-btn::before {
    content: "Chat with us";
    display: block;
    position: absolute;
    margin-left: 70px;
    margin-top: 17px;
    height: 28px;
    background: #2ecc71;
    color: #000;
    font-weight: 400;
    font-size: 17px;
    border-radius: 3px;
    width: 0;
    opacity: 0;
    padding: 0;
    transition: opacity 0.4s, width 0.4s, padding 0.5s;
    padding-top: 7px;
    border-radius: 30px;
    box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
}

.wh-fixed > a:hover button.wh-ap-btn::before {
    opacity: 1;
    width: auto;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    width: 100px;
}

/* animacion pulse */

.whatsapp-pulse {
    width: 60px;
    height: 60px;
    left: 16px;
    bottom: 22px;
    background: #10b418;
    position: fixed;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
    border-radius: 50%;
    z-index: 99;
    display: inline-block;
    line-height: 10px;
}

    .whatsapp-pulse:before {
        position: absolute;
        content: " ";
        z-index: -1;
        bottom: -15px;
        right: -15px;
        background-color: #10b418;
        width: 90px;
        height: 90px;
        border-radius: 100%;
        animation-fill-mode: both;
        -webkit-animation-fill-mode: both;
        opacity: 0.6;
        -webkit-animation: pulse 1s ease-out;
        animation: pulse 1.8s ease-out;
        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
    }

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(0);
        opacity: 0;
    }

    25% {
        -webkit-transform: scale(0.3);
        opacity: 1;
    }

    50% {
        -webkit-transform: scale(0.6);
        opacity: 0.6;
    }

    75% {
        -webkit-transform: scale(0.9);
        opacity: 0.3;
    }

    100% {
        -webkit-transform: scale(1);
        opacity: 0;
    }
}

@keyframes pulse {
    0% {
        transform: scale(0);
        opacity: 0;
    }

    25% {
        transform: scale(0.3);
        opacity: 1;
    }

    50% {
        transform: scale(0.6);
        opacity: 0.6;
    }

    75% {
        transform: scale(0.9);
        opacity: 0.3;
    }

    100% {
        transform: scale(1);
        opacity: 0;
    }
}


/*About Page*/

/* Card Style */
.value-card {
    background: #fff;
    padding: 40px 30px;
    border-radius: 5px;
    margin-bottom: 30px;
    transition: all 0.4s ease;
    box-shadow: 0 4px 8px #00000033;
    position: relative;
    height:280px
}

.value-card-header {
    display: flex;
    align-items: center;
    gap: 1rem
}

.value-icon {
    font-size: 28px;
    background: #eee;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    margin-bottom: 20px;
    transition: all 0.4s ease;
}

.value-card h4 {
    margin-bottom: 15px;
    transition: 0.4s;
    letter-spacing:1px
}

.value-card p {
    transition: 0.4s;
}

/* 🔥 Hover Effect */
.value-card:hover {
    background: #111;
    transform: translateY(-8px);
    box-shadow: 0 20px 40px rgba(0,0,0,0.2);
}

    .value-card:hover h4,
    .value-card:hover p {
        color: #fff;
    }

    .value-card:hover .value-icon {
        background: #d9a920; /* gold accent */
        color: #111;
    }

    /*Contact Page*/

.contact-modern {
    padding: 80px 0;
    background: #f8f9fa;
}

/* Map */
.contact-map #hastech {
    width: 100%;
    height: 400px;
}

/* Section Title */
/*.section-title {
    margin: 60px 0 40px;
}*/

    .section-title h2 {
        font-size: 36px;
        font-weight: 700;
        margin-bottom: 10px;
    }

    .section-title p {
        color: #777;
        font-size: 16px;
    }

/* Info Cards */
.contact-modern {
    background: #f2f2f2;
    padding: 80px 0;
}

.contact-heading {
    font-size: 32px;
    margin-bottom: 40px;
}

    .contact-heading span {
        color: #d9a920;
    }

.contact-card {
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 5px 20px rgba(0,0,0,0.1);
    margin-bottom: 30px;
    min-height:180px
}

    .contact-card h4 {
        margin-bottom: 15px;
        font-weight: 600;
        font-size:24px;
        text-align:center
    }

.form-group label {
    font-weight: 500;
    margin-bottom: 6px;
    display: block;
}

.form-control {
    border-radius: 6px;
    border: 1px solid #ddd;
    box-shadow: none;
    height: 45px;
}

textarea.form-control {
    height: auto;
}

.btn-send {
    background: #d9a920;
    color: #fff;
    padding: 10px 25px;
    border: none;
    border-radius: 5px;
    transition: 0.3s;
}

    .btn-send:hover {
        background: #b89017;
        color: #fff;
    }

.info-box p {
    margin-bottom: 10px;
    /*font-size: 14px;*/
    text-align:center
}

@media (max-width: 991px) {
    .contact-card {
        margin-bottom: 20px;
    }
    .value-card {
        height: auto
    }
}


/*Our Signature Process*/

.section-subtitle {
    /*font-size: 16px;
    color: #777;*/
    margin-bottom: 70px;
}

.process-row {
    margin-bottom: 90px;
    display: flex;
    align-items: center;
}

.process-img {
    width: 100%;
    border-radius: 6px;
    box-shadow: 0 15px 40px rgba(0,0,0,0.08);
    transition: 0.4s;
}

    .process-img:hover {
        transform: scale(1.02);
    }

.process-content {
    padding: 40px;
}

.step-no {
    font-size: 70px;
    font-weight: 700;
    /*color: #e0e0e0;*/
    color: #7b7b7b;
    display: block;
    margin-bottom: 10px;
}

.process-content h3 {
    font-weight: 600;
    margin-bottom: 15px;
    color: #d9a920
}

/* Responsive */
@media (max-width: 991px) {

    .process-row {
        display: block;
        margin-bottom: 60px;
    }

    .process-content {
        padding: 30px 15px;
        text-align: center;
    }

    .step-no {
        font-size: 50px;
    }
}


/*Uniform page*/

.uniform-card {
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
    margin-bottom: 30px;
    box-shadow: 0 8px 25px rgba(0,0,0,0.05);
    transition: 0.3s ease;
}

    .uniform-card img {
        width: 100%;
        height: 280px;
        object-fit: cover;
    }

.uniform-content {
    padding: 25px;
    height:245px
}

    .uniform-content h4 {
        font-weight: 600;
        margin-bottom: 15px;
    }

.uniform-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 15px 40px rgba(0,0,0,0.08);
}

.highlight {
    border: 1px solid #d4af37;
}

@media(max-width:1200px) {
    .uniform-content {
        height:220px
    }
}
@media(max-width:992px) {
    .uniform-content {
        height: auto
    }
}